//Javascript Orios Page
var xmlHttp

function nuevoAjax()
{
	var xmlhttp=false;
 	try {
 		xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
 	} catch (e) {
 		try {
 			xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
 		} catch (E) {
 			xmlhttp = false;
 		}
  	}

	if (!xmlhttp && typeof XMLHttpRequest!='undefined') {
 		xmlhttp = new XMLHttpRequest();
	}
	return xmlhttp;
}

function devolver()
{
	var devolucion=document.getElementById('devolucion').value;
	var cantidad=document.getElementById('cantidad').value;
	var folio=document.getElementById('folio').value;
	var clave=document.getElementById('clave').value;
	if (devolucion > cantidad)
	{
		alert("¡La cantidad a devolver no puede ser mayor a la entregada en un inicio!");
		return;
	}
	else
	{
		var restan=cantidad - devolucion;
		//alert("Quedan: "+restan);
		//return;
	}
	document.getElementById('resultado').innerHTML= "<center><img src='img/ajax-loader.gif'><p class='style4'>Procesando...</p></center>";
	devolucion=nuevoAjax();
	devolucion.open("GET", "devolucion_consultas_ajax.php?folio="+folio+"?restantes="+restan+"?clave="+clave,true);
	devolucion.onreadystatechange= 
	function() 
		{ 	
			if (devolucion.readyState==4) { 
			document.getElementById('resultado').innerHTML=devolucion.responseText; 
		} 
	} 
	devolucion.send(null);
}
